Bug 1272167 - [RFE] Support enabling the port security extension
[RFE] Support enabling the port security extension
Status: CLOSED DUPLICATE of bug 1282428
Product: RDO
Classification: Community
Component: rdo-manager (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: Kilo
Assigned To: Hugh Brock
yeylon@redhat.com
:
Depends On:
Blocks: 1279613 1282428
  Show dependency treegraph
 
Reported: 2015-10-15 11:41 EDT by Brent Eagles
Modified: 2016-04-18 03:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1279613 1282428 (view as bug list)
Environment:
Last Closed: 2016-03-03 10:11:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Eagles 2015-10-15 11:41:32 EDT
We should support configuration of the port security extension. To enable, add the following to the "extension_drivers" in the ML2 section in the ML2 plugin file (e.g. /etc/neutron/plugins/ml2/ml2_conf.ini): For example:

[ml2]
extension_drivers = port_security
Comment 2 Nir Yechiel 2016-03-03 10:11:23 EST

*** This bug has been marked as a duplicate of bug 1282428 ***

Note You need to log in before you can comment on or make changes to this bug.